/*

DIALOG WEB-DESIGN

================================================*/
@media screen
{

.header .header_top .width_line {background: #559561;}

.header .header_top .header_top_bg {background: #dddee0 url("../img/header_top_bg.gif") 0 0 repeat-x; border-bottom: 1px solid #f7f7f7;}

.header .header_middle { background: none;}

.header .header_middle .logo span,
.header .header_middle .logo a, .header .header_middle .logo a:hover, .header .header_middle .logo a:active { background: url("../img/emblem.png") 0 8px no-repeat;}
.header .header_middle .logo_right_bg {background: url("../img/logo_right.png") 0 0 no-repeat;}

.header .header_bottom { background: none;}



.left_menu ul li a:active, .left_menu ul li a:focus {background: #559561!important; color: #fff!important;}

.left_menu ul li a.active, .left_menu ul li li a.active {color: #559561; background: none;}
.left_menu ul li a.active:hover, .left_menu ul li li a.active:hover { background: #559561; text-decoration: none; color:#fff;}

.content_column blockquote { background: url(../img/blockquote_img.png) no-repeat 4px 7px;}

.content_column hr {background: #999999;}

.content_column .site_br li { background: url(../img/br_sep.gif) 100% 50% no-repeat;}

.content_column ul li { background: url(../img/list_dot_img.png) 0 .45em no-repeat; }
.content_column ul li li { background: url(../img/list_middledot_img.png) 0 .45em no-repeat;}
.content_column ul li li li { background: url(../img/list_thirddot_img.png) 0 .45em no-repeat;}

.content_column .ear li span { background: url(../img/ear_sep.gif) 100% 50% no-repeat;}

.content_column .sitemap li li {background: url(../img/sitemap_img.png) 0 5px no-repeat;}

.content_column .kontrol li.left a { background: url(../img/gallery_left_bg.gif) 0 0 repeat-y;}
.content_column .kontrol li.right a { background: url(../img/gallery_right_bg.gif) 0 0 repeat-y;}

.content_column .kontrol li.left a:hover, .content_column .kontrol li.left a:active, .content_column .kontrol li.left a:focus{background:url(../img/gallery_left_bg_hover.gif) 0 0 repeat-y;}
.content_column .kontrol li.right a:hover, .content_column .kontrol li.right a:active, .content_column .kontrol li.right a:focus {background:url(../img/gallery_right_bg_hover.gif) 0 0 repeat-y;}

.content_column .advanced_search form input.button {background: url(../img/search_button_adv.gif) 50% no-repeat;}

.page .footer { background: #b2b2b2 url(../img/footer_bg.gif) 0 100% repeat-x;}

.page .footer .fl_left { background: url(../img/footer_t_l.gif) 0 0 no-repeat;}
.page .footer .fl_right { background: url(../img/footer_t_r.gif) 0 0 no-repeat;}

.page .footer p {background: url(../img/footer_bg_l.gif) repeat-x;}
.page .footer_sch .footer_right span { background: url("../img/footer_list_img.png") 0 0.4em no-repeat;}
.page .footer_sch .footer_right ul li {background: url("../img/footer_list_img.png") 0 0.4em no-repeat;}

.page .footer .bottom_fl_left { background: url(../img/footer_b_l.gif) 0 0 no-repeat;}
.page .footer .bottom_fl_right { background: url(../img/footer_b_r.gif) 0 0 no-repeat;}

.left_column form span input#submit, .left_column form span input#submit:hover { background:url(../img/search_button_adv.gif) no-repeat;  height:33px; width:100px; border:medium none; clear:left; color:#FFFFFF; cursor:pointer; font-size:1.2em; font-weight:bold; margin:6px 0 0 0;}	
	
.content_column form span input#submit, .content_column form span input#submit:hover { background:url(../img/search_button_adv.gif) no-repeat;  height:33px; width:100px; border:medium none; clear:left; color:#FFFFFF; cursor:pointer; font-size:1.2em; font-weight:bold; margin:6px 0 0 0;}

.content_column form  input#submit, .content_column form  input#submit_email, .content_column form  input#submit_email:hover .content_column form input#submit:hover { background:url(../img/search_button_adv.gif) no-repeat;  height:33px; width:100px; border:medium none; clear:left; color:#FFFFFF; cursor:pointer; font-size:1.2em; font-weight:bold; margin:6px 0 0 0;}
.left_column .left_box_content ul {margin: 1em 0 0 0;}
.left_column .left_box_content ul li.end {padding: 0.71em 0; list-style: none;}	
.left_column .left_box_content ul li.end a {padding: 1em 2.5em; color:#FFFFFF; width: 100px; height:33px; text-decoration: none; margin: 0.5em 0.8em 0.3em 1em; background:url(../img/search_button_adv.gif) no-repeat 100% 50%; cursor:pointer; font-size:1.2em; font-weight:bold;}

/* Clndr
================================================*/

.content_column .news_calendar li ul li.week_day {background: #5ADC96;}

.type_of_day ul.tage_calendar li.werktag {background: url(../img/work_day.gif) 0 50% no-repeat;}
.type_of_day ul.tage_calendar li.arbeits_tag {background: url(../img/week_day.gif) 0 50% no-repeat;}

.header_calendar ul.nav_calendar li.tag a {background-image: url(../img/clndr_tag.gif); background-repeat:no-repeat; background-position: 0.2em 0.2em;}
.header_calendar ul.nav_calendar li.woche a {background-image: url(../img/clndr_woche.gif); background-repeat:no-repeat; background-position: 0.2em 0.2em;}
.header_calendar ul.nav_calendar li.monat a {background-image: url(../img/clndr_monat.gif); background-repeat:no-repeat; background-position: 0.2em 0.2em;}
.header_calendar ul.nav_calendar li.jahr a {background-image: url(../img/clndr_jahr.gif); background-repeat:no-repeat; background-position: 0.2em 0.2em;}

/* Comments
======================*/

.content_column .comment_header {background: #DBEAF5;}

/* TEST MODUL
===============================================*/
.test_mod .test_list {list-style: none; margin: 8px 0 0;}
.test_mod .test_list li {background: url(../img/list_sep.gif) 0 5px no-repeat; margin: 0 0 0 14px; padding: 0 0 14px 12px; font-size: 14px; color: #222; line-height: 16px;}
.test_mod .test_list li a {color: #222;}
.test_mod .test_list li a:hover {text-decoration: none;}

.content_column ul.test_nav {list-style: none; overflow: hidden; padding: 0 0 1.5em;}
.content_column ul.test_nav li {float: left; margin: .5em 0 0; background: none; padding: 0;}
.content_column ul.test_nav li.number_test {margin: .6em 0 0;}
.content_column ul.test_nav li.number_test strong {display: block; background: url(../img/number_t_l.gif) no-repeat; height: 1.31em; color: #444; font: bold 1.33em Arial, Helvetica, sans-serif; margin: 0 45px 0 0; float: left;}
.content_column ul.test_nav li.number_test span {background: url(../img/number_t_r.gif) 100% no-repeat; padding: 0 5px; display: block; height: 21px; float: left;}
.content_column ul.test_nav li h3 {font-size: 1.5em; color: #444;}
.content_column ul.test_nav li.time_test {float: right; margin: 0;}
.content_column ul.test_nav li.time_test strong{background: url(../img/time_t_l.gif) no-repeat; height: 36px; display: block; font-weight: bold; font: bold 16px Arial, Helvetica, sans-serif; float: left;}
.content_column ul.test_nav li.time_test span {background: url(../img/time_t_r.gif) 100% 0 no-repeat; display: block; height: 36px; line-height: 36px; color: #444; padding: 0 15px 0 45px; float: left;} 
.test_mod p {font-size: 16px; color: #000; line-height: 20px; margin: 0 25% 0 0;}

.test_mod form {margin: 13px 17px 15px;}
.test_mod form select {width: 25%; margin: 0 1.5% 10px 0; float: left; height: 110px; font-size: 14px; color: #000; line-height: 16px; padding: 3px 0 3px 5px;}

.test_mod form ul {list-style: none; margin-bottom: 10px;}
.test_mod form ul li {margin: 0 0 4px; clear: left;}
.test_mod form ul li img {margin: 1px 5px 0 0;}
.test_mod form ul li label {position: relative;}

.dialog_test {position: relative;}
.dialog_test ul li {background: none; padding-left: 0;}
.dialog_test legend {display: none;}

.answer_desc {position: absolute; top: 0; left: 25%; margin: 0 0 0 70px; width: 200px; background: #e9e8e8; padding: 10px; border-right: 1px solid #555; border-bottom: 2px solid #555; color: #090; font-size: 14px; line-height: 18px; min-height: 50px; font-weight: bold;}
* html .answer_desc {height: 50px;}
.test_mod ul li .answer_desc span {/*background: url(../img/info_line.gif) no-repeat;*/ width: 68px; height: 34px; position: absolute; top: 18px; left: -68px;}

.test_mod form label {font-size: 16px; color: #000; margin: 0 0 0 5px;}

ul#sl {margin: 0 0 15px 7px;}
ul#sl li {color: #000; padding-left: 0; background: none;}
ul#sl li ul {overflow: hidden; margin-bottom: 0!important; border-bottom: 1px solid #ccc;}
* html ul#sl li ul {overflow: visible; height: 1%;}
ul#sl ul li {float: left; width: 30%; padding: 0 3% 0 0; clear: none!important;}
ul#sl ul li.del {width: 12px; padding: 0 .5em 0 0; float: left;}
* html ul#sl ul li.del a {display: block; height: 12px; margin: 5px 0 0;}

#q1, #a1 {width: 45%; font: 1.2em Tahoma, Geneva, sans-serif; height: 100px;}

.test_mod input, .dialog_test input  {cursor: pointer; font-size: 14px; color: #fff; text-transform: uppercase; font-weight: bold; margin: 0 5px 0 0; padding: 2px 12px; width: auto; background: #444; border: none; border-top: 1px solid #787878; border-right: 1px solid #787878; border-left: 1px solid #787878;}
* html .test_mod input, * html .dialog_test input  {padding: 2px 3px;}
.test_mod input.left_b, .test_mod input.right_b, .dialog_test input.left_b , .dialog_test input.right_b {background: #444 url(../img/b_l.gif) 0 100% no-repeat; border: none; border-top: 1px solid #787878; border-right: 1px solid #787878;}
.test_mod input.right_b, .dialog_test input.right_b {background: #444 url(../img/b_r.gif) 100% 100% no-repeat; border: none; border-top: 1px solid #787878; border-left: 1px solid #787878;}
.test_mod input.hover, .dialog_test input.hover  {color: #737373;}
.test_mod input#bn, .dialog_test input#bn {margin-bottom: 10px;}
.test_mod br, .dialog_test br {clear: both;}

.test_mod fieldset {border: none;}
.test_mod legend {display: none;}
.test_box h3 {text-align: center;}
	
.content_column h3.result {font-size: 2em;}
	
.test_box ol li {border-bottom: .5em;}
.test_box ol li ul {margin-bottom: 1em;}
.test_box ol li ul li {margin-bottom: .5em;}
.test_box ol li p {padding-bottom: 1em;}

.content_column form div select {margin: 0 1.5% 10px 0; padding: 3px 0 3px 5px; border: 1px solid #787878;}	
	
.test_mod .test_box {margin: 8px 0 0;}
.test_mod .test_box ul {}
.test_mod .test_box ul li {padding: 0 0 14px 125px; clear: left; color: #000; background: none;}
.test_mod .test_box ul li strong {margin: 0 0 0 -125px; width: 125px; float: left;}
.test_mod .test_box ul ul {margin: 12px 0 7px 15px;}
.test_mod .test_box ul ul li {padding: 0 0 5px 15px; font-size: 14px; background: url(../img/li_sep.gif) 0 5px no-repeat;}

.test_mod .test_box h3 {font-size: 24px; text-align: center; margin: 8px 0 0;}
.test_mod .test_box div {margin: 25px 0 0;}
.test_mod .test_box div input {display: inline; margin-right: .8em;}

.content_column .dialog_test div input {display: inline; margin: 1.5em .8em 0 0; border: none;}
.content_column .dialog_test div ul li input {width: auto; margin: 0 .4em; border: none;}
.content_column .dialog_test div input#time_spend {padding: 0;}

.right_column .rss {background:transparent url(../img/ukr_school_rss.gif) no-repeat scroll 100% 100%;}

.content_column .dialog_test div ul li label {font-size: 1.1em;}
.content_column .dialog_test div #sl ul li input {padding: 0;}	
}